AIX 7.1 TL 0 : tftp (IV42934)

High Nessus Plugin ID 67181

Synopsis

The remote AIX host is missing a security patch.

Description

A non-root user can read and overwrite files owned by others including root via tftp client.

Solution

Install the appropriate interim fix.

See Also

http://aix.software.ibm.com/aix/efixes/security/tftp_advisory.asc

Plugin Details

Severity: High

ID: 67181

File Name: aix_IV42934.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2013/07/05

Modified: 2014/06/22

Dependencies: 12634

Risk Information

Risk Factor: High

CVSSv2

Base Score: 8.5

Temporal Score: 6.3

Vector: CVSS2#AV:N/AC:M/Au:S/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:ibm:aix:7.1

Required KB Items: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/07/03

Vulnerability Publication Date: 2013/07/03

Reference Information

CVE: CVE-2013-3005

BID: 60954